"""empty message

Revision ID: c048f7ab7f06
Revises: 9025c1e275fc
Create Date: 2019-09-18 15:01:19.467540

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'c048f7ab7f06'
down_revision = '9025c1e275fc'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('items', sa.Column('city_name_text', sa.String(), nullable=True))
    op.add_column('items', sa.Column('dept_code_text', sa.String(), nullable=True))
    op.add_column('items', sa.Column('dept_name_text', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('items', 'dept_name_text')
    op.drop_column('items', 'dept_code_text')
    op.drop_column('items', 'city_name_text')
    # ### end Alembic commands ###
